Subject: Re: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Tue, 12 Jun 2001 20:18:39 -0400 (EDT)

On Tue, 12 Jun 2001, Robin Lee Powell wrote:

> On Sun, Jun 10, 2001 at 06:08:03PM -0500, Richard Todd wrote:
> > Jorge Llambias wrote:
> > > >With a suffix, there's still context involved, but at least you know up
> > > >front whether the speaker is asserting a true statement. This could go
> > > >a long way towards clarity.
> > >
> > > Yes, but suffixes are expensive in terms of usability. I don't want
> > > to have to use an affix every time I use an attitudinal, it takes
> > > away the best thing that attitudinals have going for them: their
> > > very compact form for the great amount of meaning that they add.
> >
> > I'd exchange an extra syllable for clarity any day.
>
> Anywhere else in the language, I'd agree. But not here.
>
> If you want total clarity, use the gismu equivalents of the
> attitudinals.

Do they all have exact gismu equivalents?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!